DRAGON(1)

NAME
dragon - a video player that has a usability focus

SYNOPSIS

  dragon
   [URL]

DESCRIPTION

dragon player plays audio and video in different formats.

OPTIONS
  .PP --play-dvd

    Play DVD Video.

      .RE

FEEDBACK

On IRC, irc.freenode.net #dragonplayer or via email, imonroe@kde.org or on the web, <https://multimedia.kde.org>

SEE ALSO
    More detailed user documentation is available from help:/dragonplayer (either enter this URL into Konqueror, or run khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

License: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Dragon Player man page.